﻿<!doctype html>
<html xmlns:og="http://opengraphprotocol.org/schema/" xmlns:fb="http://www.facebook.com/2008/fbml" lang="en-US" class="touch-styles">
<!-- Copied from https://www.spark-education.com/blog-1 by Cyotek WebCopy 1.8.0.652, Monday, May 25, 2020, 5:09:37 PM -->
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- This is Squarespace. --><!-- brittany-singh-84wc -->
<!-- Removed by WebCopy --><!--<base href="">--><!-- Removed by WebCopy -->
<meta charset="utf-8">
<title>BLOG POSTS &mdash; SPARK EDUCATION</title>
<link rel="shortcut icon" type="image/x-icon" href="content/v1/59ee37603e2d094d95bb5090/1510159689401-333410YWWKBNKC8IZHO2/favicon.ico.png?format=100w">
<link rel="canonical" href="blog-1.html">
<meta property="og:site_name" content="SPARK EDUCATION">
<meta property="og:title" content="BLOG POSTS &mdash; SPARK EDUCATION">
<meta property="og:url" content="https://www.spark-education.com/blog-1">
<meta property="og:type" content="website">
<meta property="og:image" content="http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5a033559e4966b1a48ac7ea8/1510159707108/Screen+Shot+2017-11-08+at+11.46.18+AM.png?format=1500w">
<meta property="og:image:width" content="288">
<meta property="og:image:height" content="303">
<meta itemprop="name" content="BLOG POSTS — SPARK EDUCATION">
<meta itemprop="url" content="https://www.spark-education.com/blog-1">
<meta itemprop="thumbnailUrl" content="http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5a033559e4966b1a48ac7ea8/1510159707108/Screen+Shot+2017-11-08+at+11.46.18+AM.png?format=1500w">
<link rel="image_src" href="content/59ee37603e2d094d95bb5090/1510159705818-5WQNFX701LBLT58VBATZ/Screen Shot 2017-11-08 at 11.46.18 AM.png?format=1500w">
<meta itemprop="image" content="http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5a033559e4966b1a48ac7ea8/1510159707108/Screen+Shot+2017-11-08+at+11.46.18+AM.png?format=1500w">
<meta name="twitter:title" content="BLOG POSTS — SPARK EDUCATION">
<meta name="twitter:image" content="http://static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5a033559e4966b1a48ac7ea8/1510159707108/Screen+Shot+2017-11-08+at+11.46.18+AM.png?format=1500w">
<meta name="twitter:url" content="https://www.spark-education.com/blog-1">
<meta name="twitter:card" content="summary">
<meta name="description" content="">
<script type="text/javascript" src="ik/U5hOapsiBhjJtQHlb69N8OpVKGqG7-yQj-WwNqkCFrvfe7XIfFHN4UJLFRbh52jhWD9oZA9DFDj3wh9kZ2MoFeboFA4KFQMowg7iMkG0jAFu-WsoShFGZAsude80ZkoRdhXCHKoyjamTiY8Djhy8ZYmC-Ao1Oco8if37OcBDOcu8OfG0j14TiYsyd1qlSh80Zh6l52sajkoDS.js"></script>
<script type="text/javascript">try{Typekit.load();}catch(e){}</script>
<link rel="stylesheet" type="text/css" href="css.css?family=Playfair+Display:700,700i,400i,400|Rubik:700,700i,300i,300">
<script type="text/javascript">SQUARESPACE_ROLLUPS = {};</script>
<script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/common-fc3e2eaf895eaa12e485c-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-common');</script>
<script crossorigin="anonymous" src="universal/scripts-compressed/common-fc3e2eaf895eaa12e485c-min.en-US.js"></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].js = ["//assets.squarespace.com/universal/scripts-compressed/commerce-74f3967ecd8ceb5f40a1a-min.en-US.js"]; })(SQUARESPACE_ROLLUPS, 'squarespace-commerce');</script>
<script crossorigin="anonymous" src="universal/scripts-compressed/commerce-74f3967ecd8ceb5f40a1a-min.en-US.js"></script><script>(function(rollups, name) { if (!rollups[name]) { rollups[name] = {}; } rollups[name].css = ["//assets.squarespace.com/universal/styles-compressed/commerce-5613ac0e38e3dfd8012aa6a57ae14c04-min.css"]; })(SQUARESPACE_ROLLUPS, 'squarespace-commerce');</script>
<link rel="stylesheet" type="text/css" href="universal/styles-compressed/commerce-5613ac0e38e3dfd8012aa6a57ae14c04-min.css"><script crossorigin="anonymous" src="universal/scripts-compressed/performance-0343c90c01bd002fd41c1-min.en-US.js" defer=""></script><script data-name="static-context">Static = window.Static || {}; Static.SQUARESPACE_CONTEXT = {"facebookAppId":"314192535267336","facebookApiVersion":"v6.0","rollups":{"squarespace-announcement-bar":{"js":"//assets.squarespace.com/universal/scripts-compressed/announcement-bar-6a9de4c6ad911101fdf9a-min.en-US.js"},"squarespace-audio-player":{"css":"//assets.squarespace.com/universal/styles-compressed/audio-player-52bdd87acccf92a19703e60e09c654bd-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/audio-player-2aadbf84f8e58b7489af2-min.en-US.js"},"squarespace-blog-collection-list":{"css":"//assets.squarespace.com/universal/styles-compressed/blog-collection-list-d41d8cd98f00b204e9800998ecf8427e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/blog-collection-list-342036262b204974aa269-min.en-US.js"},"squarespace-calendar-block-renderer":{"css":"//assets.squarespace.com/universal/styles-compressed/calendar-block-renderer-a0cc7f57176bc63d87bc9f4149fada5a-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/calendar-block-renderer-3ebf4533ace0a3381f8b9-min.en-US.js"},"squarespace-chartjs-helpers":{"css":"//assets.squarespace.com/universal/styles-compressed/chartjs-helpers-9935a41d63cf08ca108505d288c1712e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/chartjs-helpers-12f8988d6cc1e1a0518b2-min.en-US.js"},"squarespace-comments":{"css":"//assets.squarespace.com/universal/styles-compressed/comments-1637eb4ee93bed59528921026e024bf4-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/comments-2989e63d93fa465f12556-min.en-US.js"},"squarespace-commerce-cart":{"js":"//assets.squarespace.com/universal/scripts-compressed/commerce-cart-af5903728d9be8a713525-min.en-US.js"},"squarespace-dialog":{"css":"//assets.squarespace.com/universal/styles-compressed/dialog-afeb96ba160fb642a2d98c892a956065-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/dialog-4330253476b7da09143fb-min.en-US.js"},"squarespace-events-collection":{"css":"//assets.squarespace.com/universal/styles-compressed/events-collection-a0cc7f57176bc63d87bc9f4149fada5a-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/events-collection-9d56cb8da1f0488a5d027-min.en-US.js"},"squarespace-form-rendering-utils":{"js":"//assets.squarespace.com/universal/scripts-compressed/form-rendering-utils-6904cfd440fe874e98e1e-min.en-US.js"},"squarespace-forms":{"css":"//assets.squarespace.com/universal/styles-compressed/forms-d21f3e517c32f4caba9f220beea0666d-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/forms-0cdb0b65131f17479e03d-min.en-US.js"},"squarespace-gallery-collection-list":{"css":"//assets.squarespace.com/universal/styles-compressed/gallery-collection-list-d41d8cd98f00b204e9800998ecf8427e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/gallery-collection-list-e23ee315df466f1dba9ec-min.en-US.js"},"squarespace-image-zoom":{"css":"//assets.squarespace.com/universal/styles-compressed/image-zoom-72b0ab7796582588032aa6472e2e2f14-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/image-zoom-5a660e03e667b16c7a076-min.en-US.js"},"squarespace-pinterest":{"css":"//assets.squarespace.com/universal/styles-compressed/pinterest-d41d8cd98f00b204e9800998ecf8427e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/pinterest-4725f00d98ee2610ca950-min.en-US.js"},"squarespace-popup-overlay":{"css":"//assets.squarespace.com/universal/styles-compressed/popup-overlay-e984c5797664760d617b07bce15392a1-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/popup-overlay-92402dc9eb3dcb77c1fe9-min.en-US.js"},"squarespace-product-quick-view":{"css":"//assets.squarespace.com/universal/styles-compressed/product-quick-view-3fa8fd4df0755e7a7878e60166ca3d61-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/product-quick-view-fd789b3d9445fdc52b576-min.en-US.js"},"squarespace-products-collection-item-v2":{"css":"//assets.squarespace.com/universal/styles-compressed/products-collection-item-v2-72b0ab7796582588032aa6472e2e2f14-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/products-collection-item-v2-ddd7f4d1b8c7fa16b94a5-min.en-US.js"},"squarespace-products-collection-list-v2":{"css":"//assets.squarespace.com/universal/styles-compressed/products-collection-list-v2-72b0ab7796582588032aa6472e2e2f14-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/products-collection-list-v2-49bb698a7390fa942e11b-min.en-US.js"},"squarespace-search-page":{"css":"//assets.squarespace.com/universal/styles-compressed/search-page-207da8872118254c0a795bf9b187c205-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/search-page-ee65cc924ae330d83d11c-min.en-US.js"},"squarespace-search-preview":{"js":"//assets.squarespace.com/universal/scripts-compressed/search-preview-b9f2f342b111d32b760d1-min.en-US.js"},"squarespace-share-buttons":{"js":"//assets.squarespace.com/universal/scripts-compressed/share-buttons-7a7f2868c0d36ef657c90-min.en-US.js"},"squarespace-simple-liking":{"css":"//assets.squarespace.com/universal/styles-compressed/simple-liking-9ef41bf7ba753d65ec1acf18e093b88a-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/simple-liking-59af744798e20eea99e93-min.en-US.js"},"squarespace-social-buttons":{"css":"//assets.squarespace.com/universal/styles-compressed/social-buttons-bf7788a87c794b73afd9d5c49f72f4f3-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/social-buttons-b3ba69f9b1a32101d3a57-min.en-US.js"},"squarespace-tourdates":{"css":"//assets.squarespace.com/universal/styles-compressed/tourdates-d41d8cd98f00b204e9800998ecf8427e-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/tourdates-b1f4f453ee9b00b6f3f49-min.en-US.js"},"squarespace-website-overlays-manager":{"css":"//assets.squarespace.com/universal/styles-compressed/website-overlays-manager-68df56a8135961401cbd590171d6b04a-min.css","js":"//assets.squarespace.com/universal/scripts-compressed/website-overlays-manager-d1d194a63a65b9370a474-min.en-US.js"}},"pageType":1,"website":{"id":"59ee37603e2d094d95bb5090","identifier":"brittany-singh-84wc","websiteType":1,"contentModifiedOn":1590169359956,"cloneable":false,"developerMode":false,"siteStatus":{},"language":"en-US","timeZone":"America/Jamaica","machineTimeZoneOffset":-18000000,"timeZoneOffset":-18000000,"timeZoneAbbr":"EST","siteTitle":"SPARK EDUCATION","fullSiteTitle":"BLOG POSTS \u2014 SPARK EDUCATION","siteTagLine":"IGNITING FUTURE LEADERS","siteDescription":"<p><strong>Spark Education seeks to operate educational programmes that offer personalized learning solutions that capitalize on the strengths and interests of its students while developing 21st century skills.</strong></p>","location":{"mapLat":18.017926,"mapLng":-76.77698299999997,"addressTitle":"Spark Education","addressLine1":"","addressLine2":"","addressCountry":""},"logoImageId":"5d448b1a260dde00018f6e52","socialLogoImageId":"5a033559e4966b1a48ac7ea8","shareButtonOptions":{"8":true,"2":true,"1":true,"4":true,"6":true,"3":true,"7":true},"logoImageUrl":"//static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5d448b1a260dde00018f6e52/1590169359956/","socialLogoImageUrl":"//static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5a033559e4966b1a48ac7ea8/1590169359956/","authenticUrl":"https://www.spark-education.com","internalUrl":"https://brittany-singh-84wc.squarespace.com","baseUrl":"https://www.spark-education.com","primaryDomain":"www.spark-education.com","sslSetting":3,"isHstsEnabled":false,"socialAccounts":[{"serviceId":10,"userId":"6625853371","userName":"sparkeducationja","screenname":"SPARK EDUCATION","addedOn":1511886786044,"profileUrl":"http://instagram.com/sparkeducationja","iconUrl":"https://scontent.cdninstagram.com/t51.2885-19/s150x150/24126448_128649794494062_6283440800751681536_n.jpg","collectionId":"5a1d8fc2e45a7c560b426124","iconEnabled":true,"serviceName":"instagram"},{"serviceId":20,"userId":"brittany@spark-education.com","screenname":"brittany@spark-education.com","addedOn":1511888895869,"profileUrl":"mailto:brittany@spark-education.com","iconEnabled":true,"serviceName":"email"}],"typekitId":"","statsMigrated":false,"imageMetadataProcessingEnabled":false,"showOwnerLogin":false},"websiteSettings":{"id":"59ee37603e2d094d95bb5093","websiteId":"59ee37603e2d094d95bb5090","type":"Business","subjects":[],"country":"JM","state":"01","simpleLikingEnabled":true,"mobileInfoBarSettings":{"isContactEmailEnabled":false,"isContactPhoneNumberEnabled":false,"isLocationEnabled":false,"isBusinessHoursEnabled":false},"announcementBarSettings":{"style":1,"text":"<p class=\"\" style=\"white-space:pre-wrap;\">REGISTER FOR SPARK LAB ONLINE</p>","clickthroughUrl":{"url":"https://form.jotform.com/201086522133848","newWindow":false}},"popupOverlaySettings":{"style":1,"showOnScroll":false,"scrollPercentage":25,"showOnTimer":true,"timerDelay":0,"showUntilSignup":false,"displayFrequency":1,"enableMobile":true,"enabledPages":[],"showOnAllPages":true,"version":2},"commentLikesAllowed":true,"commentAnonAllowed":true,"commentThreaded":true,"commentApprovalRequired":false,"commentAvatarsOn":true,"commentSortType":2,"commentFlagThreshold":0,"commentFlagsAllowed":true,"commentEnableByDefault":true,"commentDisableAfterDaysDefault":0,"disqusShortname":"","commentsEnabled":false,"contactPhoneNumber":"8765767756","businessHours":{"monday":{"text":"10 am - 6 pm","ranges":[{"from":600,"to":1080}]},"tuesday":{"text":"10 am - 6 pm","ranges":[{"from":600,"to":1080}]},"wednesday":{"text":"10 am - 6 pm","ranges":[{"from":600,"to":1080}]},"thursday":{"text":"10 am - 6 pm","ranges":[{"from":600,"to":1080}]},"friday":{"text":"Open","ranges":[{"from":0,"to":1440}]},"saturday":{"text":"","ranges":[{}]},"sunday":{"text":"","ranges":[{}]}},"storeSettings":{"returnPolicy":"<p class=\"\">Cancellation of your order must be made 7 days before the 5th of each month.</p><p class=\"\">Spark Activity Boxes cannot be returned once delivered</p>","termsOfService":"<p class=\"\">All boxes are delivered on the 5th of each month. Orders must therefore be made at least a week before the delivery date.</p>","privacyPolicy":"","expressCheckout":true,"continueShoppingLinkUrl":"info","useLightCart":false,"showNoteField":false,"shippingCountryDefaultValue":"JM","billToShippingDefaultValue":true,"showShippingPhoneNumber":true,"isShippingPhoneRequired":false,"showBillingPhoneNumber":true,"isBillingPhoneRequired":false,"currenciesSupported":["CHF","HKD","MXN","EUR","DKK","USD","CAD","MYR","NOK","THB","AUD","SGD","ILS","PLN","GBP","CZK","SEK","NZD","PHP","RUB"],"defaultCurrency":"USD","selectedCurrency":"USD","measurementStandard":1,"showCustomCheckoutForm":false,"enableMailingListOptInByDefault":false,"contactLocation":{"mapZoom":12.0,"mapLat":18.0367273,"mapLng":-76.77562089999998,"markerLat":18.0367273,"markerLng":-76.77562089999998,"addressLine1":"5 Graham Heights","addressLine2":"Kingston, St. Andrew Parish, ","addressCountry":"Jamaica"},"businessName":"Spark Education Ltd","sameAsRetailLocation":false,"businessId":"","merchandisingSettings":{"scarcityEnabledOnProductItems":false,"scarcityEnabledOnProductBlocks":false,"scarcityMessageType":"DEFAULT_SCARCITY_MESSAGE","scarcityThreshold":10,"multipleQuantityAllowedForServices":true,"restockNotificationsEnabled":false,"restockNotificationsMailingListSignUpEnabled":false,"relatedProductsEnabled":false,"relatedProductsOrdering":"random","soldOutVariantsDropdownDisabled":false,"productComposerOptedIn":false},"isLive":true,"multipleQuantityAllowedForServices":true},"useEscapeKeyToLogin":true,"trialAssistantEnabled":true,"ssBadgeType":1,"ssBadgePosition":4,"ssBadgeVisibility":1,"ssBadgeDevices":1,"pinterestOverlayOptions":{"mode":"disabled"},"ampEnabled":false},"cookieSettings":{"isCookieBannerEnabled":false,"isRestrictiveCookiePolicyEnabled":false,"isRestrictiveCookiePolicyAbsolute":false,"cookieBannerText":"","cookieBannerTheme":"","cookieBannerVariant":"","cookieBannerPosition":"","cookieBannerCtaVariant":"","cookieBannerCtaText":""},"websiteCloneable":false,"collection":{"title":"BLOG POSTS","id":"59fccec7e31d19709807cb14","fullUrl":"/blog-1","type":1},"subscribed":false,"appDomain":"squarespace.com","templateTweakable":true,"tweakJSON":{"aspect-ratio":"Auto","banner-slideshow-controls":"Arrows","gallery-arrow-style":"No Background","gallery-aspect-ratio":"3:2 Standard","gallery-auto-crop":"true","gallery-autoplay":"false","gallery-design":"Grid","gallery-info-overlay":"Show on Hover","gallery-loop":"false","gallery-navigation":"Bullets","gallery-show-arrows":"true","gallery-transitions":"Fade","galleryArrowBackground":"rgba(34,34,34,1)","galleryArrowColor":"rgba(255,255,255,1)","galleryAutoplaySpeed":"3","galleryCircleColor":"rgba(255,255,255,1)","galleryInfoBackground":"rgba(0, 0, 0, .7)","galleryThumbnailSize":"100px","gridSize":"280px","gridSpacing":"10px","logoContainerWidth":"220px","product-gallery-auto-crop":"false","product-image-auto-crop":"true","siteTitleContainerWidth":"360px","tweak-v1-related-products-title-spacing":"50px"},"templateId":"52a74dafe4b073a80cd253c5","templateVersion":"7","pageFeatures":[1,2,4],"gmRenderKey":"QUl6YVN5Q0JUUk9xNkx1dkZfSUUxcjQ2LVQ0QWVUU1YtMGQ3bXk4","betaFeatureFlags":["ORDERS-SERVICE-check-digital-good-access-with-service","ORDERS-SERVICE-reset-digital-goods-access-with-service","ORDER_SERVICE-submit-subscription-order-through-service","ORDER_SERVICE-submit-reoccurring-subscription-order-through-service","dg_downloads_from_fastly","generic_iframe_loader_for_campaigns","donations_customer_accounts","product-retriever-v2-enabled","domain_registration_via_registrar_service","domain_locking_via_registrar_service","domain_deletion_via_registrar_service","domain_info_via_registrar_service","content_item_settings","demo_content_improvement","onboarding_wizard_seven_one","seven_one_image_overlay_opacity","gallery_captions_71","commerce_restock_notifications","global_animations","newsletter_block_captcha","gallery_settings_71","seven_one_portfolio_hover_layouts","seven_one_theme_mapper_v3","domains_transfer_flow_improvements","domains_allow_async_gsuite","domains_use_new_domain_connect_strategy","commerce_instagram_product_checkout_links","campaigns_single_opt_in","seven_one_fonts_panel_targeting","commerce_subscription_order_delay","commerce_activation_experiment_payments_faq","commerce_activation_experiment_add_payment_processor_card","commerce_product_composer_all_types","new_billing_system"],"yuiEliminationExperimentList":[{"name":"statsMigrationJobWidget-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"ContributionConfirmed-enabled","experimentType":"AB_TEST","variant":"false","containsError":false,"status":"ACTIVE"},{"name":"TextPusher-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"MenuItemWithProgress-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"imageProcJobWidget-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"QuantityChangePreview-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"CompositeModel-enabled","experimentType":"AB_TEST","variant":"false","containsError":false,"status":"ACTIVE"},{"name":"HasPusherMixin-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"INACTIVE"},{"name":"ProviderList-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"MediaTracker-enabled","experimentType":"AB_TEST","variant":"false","containsError":false,"status":"ACTIVE"},{"name":"pushJobWidget-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"internal-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"BillingPanel-enabled","experimentType":"AB_TEST","variant":"false","containsError":false,"status":"ACTIVE"},{"name":"PopupOverlayEditor-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"},{"name":"CoverPagePicker-enabled","experimentType":"AB_TEST","variant":"true","containsError":false,"status":"ACTIVE"}],"impersonatedSession":false,"tzData":{"zones":[[-300,null,"EST",null]],"rules":{}}};</script><script type="text/javascript"> SquarespaceFonts.loadViaContext(); Squarespace.load(window);</script><link rel="alternate" type="application/rss+xml" title="RSS Feed" href="blog-1.rss?format=rss">
<script type="application/ld+json">{"url":"https://www.spark-education.com","name":"SPARK EDUCATION","description":"<p><strong>Spark Education seeks to operate educational programmes that offer personalized learning solutions that capitalize on the strengths and interests of its students while developing 21st century skills.</strong></p>","image":"//static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5d448b1a260dde00018f6e52/1590169359956/","@context":"http://schema.org","@type":"WebSite"}</script><script type="application/ld+json">{"legalName":"Spark Education Ltd","address":"","email":"brittany@spark-education.com","telephone":"8765767756","sameAs":["http://instagram.com/sparkeducationja","mailto:brittany@spark-education.com"],"@context":"http://schema.org","@type":"Organization"}</script><script type="application/ld+json">{"address":"5 Graham Heights\nKingston, St. Andrew Parish, \nJamaica","image":"https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/t/5d448b1a260dde00018f6e52/1590169359956/","name":"Spark Education Ltd","openingHours":"Mo 10:00-18:00, Tu 10:00-18:00, We 10:00-18:00, Th 10:00-18:00, Fr 00:00-00:00, , ","@context":"http://schema.org","@type":"LocalBusiness"}</script><!--[if gte IE 9]> <link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&part=1"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&part=2"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&part=3"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&part=4"/><![endif]-->
<!--[if lt IE 9]><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&noMedia=true&part=1"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&noMedia=true&part=2"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&noMedia=true&part=3"/><link rel="stylesheet" type="text/css" href="//static1.squarespace.com/static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false&noMedia=true&part=4"/><![endif]-->
<!--[if !IE]> --><link rel="stylesheet" type="text/css" href="static/sitecss/59ee37603e2d094d95bb5090/61/52a74dafe4b073a80cd253c5/59ee37603e2d094d95bb50a7/1038-05142015/1590089495081/site.css?&filterFeatures=false"><!-- <![endif]-->
<script>Static.COOKIE_BANNER_CAPABLE = true;</script>
<!-- End of Squarespace Headers -->
    <script>/* Must be below squarespace-headers */(function(){var e='ontouchstart'in window||navigator.msMaxTouchPoints;var t=document.documentElement;if(!e&&t){t.className=t.className.replace(/touch-styles/,'')}})()
    </script>
  </head>
  <body id="collection-59fccec7e31d19709807cb14" class="transparent-header enable-nav-button nav-button-style-outline nav-button-corner-style-rounded banner-button-style-outline banner-button-corner-style-rounded banner-slideshow-controls-arrows meta-priority-date  hide-entry-author hide-list-entry-footer    hide-blog-sidebar center-navigation--info     event-thumbnails event-thumbnail-size-32-standard event-date-label event-date-label-time event-list-show-cats event-list-date event-list-time event-list-address   event-icalgcal-links  event-excerpts  event-item-back-link    gallery-design-grid aspect-ratio-auto lightbox-style-light gallery-navigation-bullets gallery-info-overlay-show-on-hover gallery-aspect-ratio-32-standard gallery-arrow-style-no-background gallery-transitions-fade gallery-show-arrows gallery-auto-crop   product-list-titles-under product-list-alignment-center product-item-size-11-square product-image-auto-crop product-gallery-size-11-square  show-product-price show-product-item-nav product-social-sharing tweak-v1-related-products-image-aspect-ratio-11-square tweak-v1-related-products-details-alignment-center newsletter-style-light  opentable-style-light small-button-style-outline small-button-shape-rounded medium-button-style-solid medium-button-shape-square large-button-style-solid large-button-shape-square image-block-poster-text-alignment-center image-block-card-dynamic-font-sizing image-block-card-content-position-center image-block-card-text-alignment-left image-block-overlap-dynamic-font-sizing image-block-overlap-content-position-center image-block-overlap-text-alignment-left image-block-collage-dynamic-font-sizing image-block-collage-content-position-top image-block-collage-text-alignment-left image-block-stack-dynamic-font-sizing image-block-stack-text-alignment-left button-style-solid button-corner-style-square tweak-product-quick-view-button-style-floating tweak-product-quick-view-button-position-bottom tweak-product-quick-view-lightbox-excerpt-display-truncate tweak-product-quick-view-lightbox-show-arrows tweak-product-quick-view-lightbox-show-close-button tweak-product-quick-view-lightbox-controls-weight-light native-currency-code-usd collection-type-blog collection-59fccec7e31d19709807cb14 collection-layout-default view-list mobile-style-available">
    <a href="#" class="body-overlay"></a>
    <div class="sqs-announcement-bar-dropzone"></div>
    <div id="sidecarNav">
      

  <div id="mobileNavWrapper" class="nav-wrapper" data-content-field="navigation-mobileNav">
    <nav id="mobileNavigation">
      

      
        
          
          <div class="index homepage">
            <a href="index.htm">
              HOME
            </a>
          </div>
          
        

      
        
          

          

            
            <div class="collection">
              <a href="who-we-are.html">
                ABOUT US
              </a>
            </div>
            

          
        
        

      
        
          

          
          <div class="folder">
            <div class="folder-toggle" data-href="/experiences">EXPERIENCES</div>
            <div class="subnav">
            

              
              <div class="collection">
                <a href="spark-lab.html">
                  SPARK LAB
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="testing-and-coaching1.html">
                  TESTING & COACHING
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="popupexperiences.html">
                  POP-UP Experiences
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="summer-studio.html">
                  SPARK Summer Studio
                </a>
              </div>
              
              
            
            </div>
          </div>
          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="events.html">
                WHAT'S HAPPENING
              </a>
            </div>
            

          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="spark-activitybox.html">
                SPARK ACTIVITY BOX
              </a>
            </div>
            

          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="contact.html">
                Contact Us
              </a>
            </div>
            

          
        
        

      
        
          
          <div class="external">
            <a href="auth/login.html" target="_blank">
              SPARK PORTAL
            </a>
          </div>
          

        

      
    </nav>
  </div>



    </div>
    <div id="siteWrapper" class="clearfix">

      <div class="sqs-cart-dropzone"></div>

      <header id="header" class="show-on-scroll" data-offset-el=".index-section" data-offset-behavior="bottom" role="banner">
        <div class="header-inner">
          <div id="logoWrapper" class="wrapper" data-content-field="site-title">
            
              <h1 id="logoImage"><a href="index.htm"><img src="content/59ee37603e2d094d95bb5090/1564773146956-NLXV8DD7YV1I5OHDQRXH/Screen Shot 2018-08-27 at 4.27.05 PM.png?format=1500w" alt="SPARK EDUCATION"></a></h1>
            
          </div><!--
          --><div class="mobile-nav-toggle"><div class="top-bar"></div><div class="middle-bar"></div><div class="bottom-bar"></div></div><div class="mobile-nav-toggle fixed-nav-toggle"><div class="top-bar"></div><div class="middle-bar"></div><div class="bottom-bar"></div></div><!--
          --><div id="headerNav">

  <div id="mainNavWrapper" class="nav-wrapper" data-content-field="navigation-mainNav">
    <nav id="mainNavigation" data-content-field="navigation-mainNav">
      

      
        
          
          <div class="index homepage">
            <a href="index.htm">
              HOME
            </a>
          </div>
          
        

      
        
          

          

            
            <div class="collection">
              <a href="who-we-are.html">
                ABOUT US
              </a>
            </div>
            

          
        
        

      
        
          

          
          <div class="folder">
            <div class="folder-toggle" data-href="/experiences">EXPERIENCES</div>
            <div class="subnav">
            

              
              <div class="collection">
                <a href="spark-lab.html">
                  SPARK LAB
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="testing-and-coaching1.html">
                  TESTING & COACHING
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="popupexperiences.html">
                  POP-UP Experiences
                </a>
              </div>
              
              
            

              
              <div class="collection">
                <a href="summer-studio.html">
                  SPARK Summer Studio
                </a>
              </div>
              
              
            
            </div>
          </div>
          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="events.html">
                WHAT'S HAPPENING
              </a>
            </div>
            

          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="spark-activitybox.html">
                SPARK ACTIVITY BOX
              </a>
            </div>
            

          
        
        

      
        
          

          

            
            <div class="collection">
              <a href="contact.html">
                Contact Us
              </a>
            </div>
            

          
        
        

      
        
          
          <div class="external">
            <a href="auth/login.html" target="_blank">
              SPARK PORTAL
            </a>
          </div>
          

        

      
    </nav>
  </div>
  <!-- style below blocks out the mobile nav toggle only when nav is loaded -->
  <style>.mobile-nav-toggle-label { display: inline-block !important; }</style>


</div>
        </div>
      </header>

      
        
          
            
              
                
                  
                    

                      
                        
                      

                    
                  
                
              
            
          
        
      


      
      
      

      <main id="page" role="main">
        
        <!--
        --><!--
        --><div id="content" class="main-content" data-content-field="main-content" data-collection-id="59fccec7e31d19709807cb14" data-edit-main-image="">
         <div class="blog-list">

  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-1" id="article-5e3d5e02d4ad48682c3a131b" data-item-id="5e3d5e02d4ad48682c3a131b">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2020-02-07" pubdate=""><a href="blog-1/2020/2/7/its-too-late-to-go-green.html" class="entry-dateline-link">February 7, 2020</a></time>
          <time class="dt-updated updated" datetime="2020-02-07"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="opinion/it-s-too-late-for-us-to-go-green-_186444.html?profile=1096" class="entry-title-passthrough" target="_blank">It's too late to Go Green!</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2020-02-07" pubdate=""><a href="blog-1/2020/2/7/its-too-late-to-go-green.html" class="entry-dateline-link">February 7, 2020</a></time>
          <time class="dt-updated updated" datetime="2020-02-07"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2020/2/7/its-too-late-to-go-green.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5e3d5e02d4ad48682c3a131b/1581080201597/WhatsApp+Image+2020-02-07+at+5.43.33+AM+%281%29.jpeg" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5e3d5e02d4ad48682c3a131b/1581080201597/WhatsApp+Image+2020-02-07+at+5.43.33+AM+%281%29.jpeg" data-image-dimensions="689x860" data-image-focal-point="0.5,0.5" alt="It's too late to Go Green!"></a>
        </div>
        
        <div class="p-summary"><p class="" style="white-space:pre-wrap;"><strong>When</strong>&nbsp;<strong>I travelled to Davos, Switzerland, for the January 21-24, 2020 World Economic Forum's Annual Meeting, I arrived as a mother, educator, and Jamaican nationalist, eager to rediscover my voice, yet ready to serve as one of 50 'Global Shapers' selected to amplify the voices of 3.5 billion young people at the world's largest and most prestigious meeting of world leaders in government and business. I learned about climate change amongst the Jane Goodall's, Al Gore's, and Greta Thunberg's of the world, and I left with the knowledge that Jamaica, in fact, the Caribbean at large, is in trouble.</strong></p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2020/2/7/its-too-late-to-go-green.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="opinion/it-s-too-late-for-us-to-go-green-_186444.html?profile=1096" target="_blank">http://m.jamaicaobserver.com/opinion/it-s-too-late-for-us-to-go-green-_186444?profile=1096</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5e3d5e02d4ad48682c3a131b" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1581080133319-XYRAP09EQ061999OMU6Z" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5e3d5e02d4ad48682c3a131b/1581080201597/WhatsApp+Image+2020-02-07+at+5.43.33+AM+%281%29.jpeg" data-record-type="1" data-full-url="/blog-1/2020/2/7/its-too-late-to-go-green" data-title="It's too late to Go Green!"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-2" id="article-5bc8a2f51905f4496e80909c" data-item-id="5bc8a2f51905f4496e80909c">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-10-12" pubdate=""><a href="blog-1/2018/10/18/pep-up.html" class="entry-dateline-link">October 12, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-10-18"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="front-page/-pep-up-educators-urge-colleagues-to-stop-making-excuses-embrace-gsat-replacement_146686.html?profile=1373" class="entry-title-passthrough" target="_blank">PEP UP!</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-10-12" pubdate=""><a href="blog-1/2018/10/18/pep-up.html" class="entry-dateline-link">October 12, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-10-18"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2018/10/18/pep-up.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5bc8a2f51905f4496e80909c/1539875699158/Screen+Shot+2018-10-18+at+10.13.43+AM.png" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5bc8a2f51905f4496e80909c/1539875699158/Screen+Shot+2018-10-18+at+10.13.43+AM.png" data-image-dimensions="364x330" data-image-focal-point="0.5,0.5" alt="PEP UP!"></a>
        </div>
        
        <div class="p-summary"><p style="white-space: pre-wrap;"><strong>AMID the firestorm which the introduction of the Primary Exit Profile (PEP) assessment has stoked, some educators across the island are standing up in support of the approach, arguing that the skills taught are what Jamaica needs to effectively and successfully compete on the world stage.</strong></p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2018/10/18/pep-up.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="front-page/-pep-up-educators-urge-colleagues-to-stop-making-excuses-embrace-gsat-replacement_146686.html?profile=1373" target="_blank">http://www.jamaicaobserver.com/front-page/-pep-up-educators-urge-colleagues-to-stop-making-excuses-embrace-gsat-replacement_146686?profile=1373</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5bc8a2f51905f4496e80909c" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1539875633857-IHJX06YVQO8MJBQMLT50" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5bc8a2f51905f4496e80909c/1539875699158/Screen+Shot+2018-10-18+at+10.13.43+AM.png" data-record-type="1" data-full-url="/blog-1/2018/10/18/pep-up" data-title="PEP UP!"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-3" id="article-5ba5b512f4e1fc6832164e2d" data-item-id="5ba5b512f4e1fc6832164e2d">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-09-09" pubdate=""><a href="blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills.html" class="entry-dateline-link">September 9, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-09-21"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="article/art-leisure/20180909/keeping-pace-modern-teaching-skills.html" class="entry-title-passthrough" target="_blank">Keeping Pace with Modern Teaching Skills</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-09-09" pubdate=""><a href="blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills.html" class="entry-dateline-link">September 9, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-09-21"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg" data-image-dimensions="500x334" data-image-focal-point="0.5,0.5" alt="Keeping Pace with Modern Teaching Skills"></a>
        </div>
        
        <div class="p-summary"><p style="white-space: pre-wrap;">The field of education is a living, breathing movement of stakeholders invested in learning. Those of us with the passion and heart for this profession are inspired by change and intrigued by the challenges to deliver and to meet higher standards, curate new experiences, and "ignite future leaders".</p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="article/art-leisure/20180909/keeping-pace-modern-teaching-skills.html" target="_blank">http://jamaica-gleaner.com/article/art-leisure/20180909/keeping-pace-modern-teaching-skills</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5ba5b512f4e1fc6832164e2d" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1537586569394-R55QXHDTQ8LTHZX62PGE" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5ba5b512f4e1fc6832164e2d/1537586774959/modern_teacher2.jpg" data-record-type="1" data-full-url="/blog-1/2018/9/21/keeping-pace-with-modern-teaching-skills" data-title="Keeping Pace with Modern Teaching Skills"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-4" id="article-5b855dfdcd836683c52bc6e0" data-item-id="5b855dfdcd836683c52bc6e0">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-08-12" pubdate=""><a href="blog-1/2018/8/28/dear-parents-welcome-to-the-real-world.html" class="entry-dateline-link">August 12, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-09-21"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="article/art-leisure/20180812/dear-parents-welcome-real-world.html" class="entry-title-passthrough" target="_blank">Dear Parents, Welcome To The Real World</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-08-12" pubdate=""><a href="blog-1/2018/8/28/dear-parents-welcome-to-the-real-world.html" class="entry-dateline-link">August 12, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-09-21"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2018/8/28/dear-parents-welcome-to-the-real-world.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b855dfdcd836683c52bc6e0/1537586732440/arts-teacherstudent.jpg" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b855dfdcd836683c52bc6e0/1537586732440/arts-teacherstudent.jpg" data-image-dimensions="460x345" data-image-focal-point="0.5,0.5" alt="Dear Parents, Welcome To The Real World"></a>
        </div>
        
        <div class="p-summary"><p style="white-space: pre-wrap;">Modern education is all about empowering students with transferable skills that will hold up to a rapidly changing world. The current cohort of students is comprised of children from both Generation Z (born between 1992-2009) and Generation Alpha (born after 2010). Gen Z and Gen Alpha students learn and think differently than Millennials. They are influenced by the fast- changing landscape that surrounds them, making them more global, social, visual and technological.</p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2018/8/28/dear-parents-welcome-to-the-real-world.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="article/art-leisure/20180812/dear-parents-welcome-real-world.html" target="_blank">http://jamaica-gleaner.com/article/art-leisure/20180812/dear-parents-welcome-real-world</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5b855dfdcd836683c52bc6e0" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1535467063351-U71X24NQ4ILRYDVYPQP0" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b855dfdcd836683c52bc6e0/1537586732440/arts-teacherstudent.jpg" data-record-type="1" data-full-url="/blog-1/2018/8/28/dear-parents-welcome-to-the-real-world" data-title="Dear Parents, Welcome To The Real World"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-5" id="article-5b4b4e696d2a732ab3807dca" data-item-id="5b4b4e696d2a732ab3807dca">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-07-15" pubdate=""><a href="blog-1/2018/7/15/road-to-pep-developing-critical-thinking.html" class="entry-dateline-link">July 15, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-07-15"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="blog-1/2018/7/15/road-to-pep-developing-critical-thinking.html" class="u-url" rel="bookmark">Road to PEP - Developing Critical Thinking</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-07-15" pubdate=""><a href="blog-1/2018/7/15/road-to-pep-developing-critical-thinking.html" class="entry-dateline-link">July 15, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-07-15"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2018/7/15/road-to-pep-developing-critical-thinking.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b4b4e696d2a732ab3807dca/1531662050231/artsstem2.jpg" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b4b4e696d2a732ab3807dca/1531662050231/artsstem2.jpg" data-image-dimensions="460x345" data-image-focal-point="0.5,0.5" alt="Road to PEP - Developing Critical Thinking"></a>
        </div>
        
        <div class="p-summary"><p style="white-space: pre-wrap;">Of the four C's that PEP students must demonstrate in order to excel - creativity, communication, critical thinking, collaboration - I like to think of critical thinking as the leader of the pack; we can't learn well without thinking well.</p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2018/7/15/road-to-pep-developing-critical-thinking.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="article/art-leisure/20180715/road-pep-developing-critical-thinking.html" target="_blank">http://jamaica-gleaner.com/article/art-leisure/20180715/road-pep-developing-critical-thinking</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5b4b4e696d2a732ab3807dca" data-like-count="1">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1531661985547-RJH7RIZ3Z4ZCFZ3ROUKQ" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b4b4e696d2a732ab3807dca/1531662050231/artsstem2.jpg" data-record-type="1" data-full-url="/blog-1/2018/7/15/road-to-pep-developing-critical-thinking" data-title="Road to PEP - Developing Critical Thinking"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-6" id="article-5b227f9b88251b8e70852f26" data-item-id="5b227f9b88251b8e70852f26">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-06-10" pubdate=""><a href="blog-1/2018/6/14/road-to-pep-encouraging-collaboration.html" class="entry-dateline-link">June 10, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-06-14"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="article/art-leisure/20180610/road-pep-encouraging-collaboration.html" class="entry-title-passthrough" target="_blank">Road To PEP | Encouraging Collaboration</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-06-10" pubdate=""><a href="blog-1/2018/6/14/road-to-pep-encouraging-collaboration.html" class="entry-dateline-link">June 10, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-06-14"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2018/6/14/road-to-pep-encouraging-collaboration.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b227f9b88251b8e70852f26/1528987635082/arts-collaborate.jpg" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b227f9b88251b8e70852f26/1528987635082/arts-collaborate.jpg" data-image-dimensions="460x345" data-image-focal-point="0.5,0.5" alt="Road To PEP | Encouraging Collaboration"></a>
        </div>
        
        <div class="p-summary"><p style="white-space: pre-wrap;">Strong collaboration skills are necessary to work constructively and effectively in teams so that integration of individual expertise and ideas mesh into a coherent solution. In the world, face-to-face interaction with colleagues across a conference table has evolved. Workers increasingly accomplish tasks through mediated interactions with peers stationed across the world that they may never meet in person.</p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2018/6/14/road-to-pep-encouraging-collaboration.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="article/art-leisure/20180610/road-pep-encouraging-collaboration.html" target="_blank">http://jamaica-gleaner.com/article/art-leisure/20180610/road-pep-encouraging-collaboration</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5b227f9b88251b8e70852f26" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1528987603526-HSCXUZYG3B388MTYRM1S" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5b227f9b88251b8e70852f26/1528987635082/arts-collaborate.jpg" data-record-type="1" data-full-url="/blog-1/2018/6/14/road-to-pep-encouraging-collaboration" data-title="Road To PEP | Encouraging Collaboration"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-7" id="article-5af06c43758d46f35477a28b" data-item-id="5af06c43758d46f35477a28b">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-05-07" pubdate=""><a href="blog-1/2018/5/7/road-to-pep-mastering-communication.html" class="entry-dateline-link">May 7, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-05-07"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="article/art-leisure/20180506/road-pep-mastering-communication.html" class="entry-title-passthrough" target="_blank">Road To PEP - Mastering Communication</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-05-07" pubdate=""><a href="blog-1/2018/5/7/road-to-pep-mastering-communication.html" class="entry-dateline-link">May 7, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-05-07"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2018/5/7/road-to-pep-mastering-communication.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5af06c43758d46f35477a28b/1525705878857/Screen+Shot+2018-05-07+at+10.10.49+AM.png" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5af06c43758d46f35477a28b/1525705878857/Screen+Shot+2018-05-07+at+10.10.49+AM.png" data-image-dimensions="880x460" data-image-focal-point="0.5,0.5" alt="Road To PEP - Mastering Communication"></a>
        </div>
        
        <div class="p-summary"><p style="white-space: pre-wrap;">Mastery in the Primary Exit Profile (PEP) is reflected in a student's ability to not only apply content knowledge in mathematics, social studies, English language and science but to demonstrate proficiency the 4C's creativity, communication, collaboration and critical thinking.</p><p style="white-space: pre-wrap;">In this article we will be focusing on communication.</p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2018/5/7/road-to-pep-mastering-communication.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="article/art-leisure/20180506/road-pep-mastering-communication.html" target="_blank">http://jamaica-gleaner.com/article/art-leisure/20180506/road-pep-mastering-communication</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5af06c43758d46f35477a28b" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1525705866326-RYP3K4NTZBLVEEXK1KUN" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5af06c43758d46f35477a28b/1525705878857/Screen+Shot+2018-05-07+at+10.10.49+AM.png" data-record-type="1" data-full-url="/blog-1/2018/5/7/road-to-pep-mastering-communication" data-title="Road To PEP - Mastering Communication"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-8" id="article-5accf010f950b74252714f56" data-item-id="5accf010f950b74252714f56">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-04-08" pubdate=""><a href="blog-1/roadtopepcreativity.html" class="entry-dateline-link">April 8, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-05-07"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="article/art-leisure/20180408/road-pep-harnessing-creativity.html" class="entry-title-passthrough" target="_blank">Road To PEP - Harnessing Creativity</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-04-08" pubdate=""><a href="blog-1/roadtopepcreativity.html" class="entry-dateline-link">April 8, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-05-07"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/roadtopepcreativity.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5accf010f950b74252714f56/1525705947787/arts-graphicpencils.jpg" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5accf010f950b74252714f56/1525705947787/arts-graphicpencils.jpg" data-image-dimensions="460x345" data-image-focal-point="0.5,0.5" alt="Road To PEP - Harnessing Creativity"></a>
        </div>
        
        <div class="p-summary"><p style="white-space: pre-wrap;">Mastery in the Primary Exit Profile (PEP) is reflected in a student’s ability to apply content knowledge, skills and abilities outlined in the National Standards Curriculum (NSC).&nbsp; The expected student outcomes in the NSC are grounded in the mastery of the 4 C's&nbsp; — Creativity, Communication, Collaboration and Critical Thinking.&nbsp;</p><p style="white-space: pre-wrap;">Today’s focus is on creativity.</p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/roadtopepcreativity.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="article/art-leisure/20180408/road-pep-harnessing-creativity.html" target="_blank">http://jamaica-gleaner.com/article/art-leisure/20180408/road-pep-harnessing-creativity</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5accf010f950b74252714f56" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1523380320800-N1WVSXU848FLVG5W9N9Z" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5accf010f950b74252714f56/1525705947787/arts-graphicpencils.jpg" data-record-type="1" data-full-url="/blog-1/roadtopepcreativity" data-title="Road To PEP - Harnessing Creativity"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-9" id="article-5accf0d30e2e72f4e5102917" data-item-id="5accf0d30e2e72f4e5102917">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-03-04" pubdate=""><a href="blog-1/peptalk.html" class="entry-dateline-link">March 4, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-04-10"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="blog-1/peptalk.html" class="u-url" rel="bookmark">Let's have a PEP Talk!</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2018-03-04" pubdate=""><a href="blog-1/peptalk.html" class="entry-dateline-link">March 4, 2018</a></time>
          <time class="dt-updated updated" datetime="2018-04-10"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
          <div class="e-content"><div class="sqs-layout sqs-grid-12 columns-12" data-layout-label="Post Body" data-type="item" data-updated-on="1523380591606" id="item-5accf0d30e2e72f4e5102917"><div class="row sqs-row"><div class="col sqs-col-12 span-12"><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-82010ebb83600db21305"><div class="sqs-block-content"><p>There has been confusion among some educators, parents and students surrounding expectations for the National Standards Curriculum (NSC) and the exam slated to replace the Grade Six Achievement Test (GSAT) in 2019 - the Primary Exit Profile (PEP).</p><p>The confusion stems from a misunderstanding of the concept of 21st century teaching, learning and skill development. Additionally, there is a deep-rooted belief that policy makers and educators alike are not adequately resourced to effectively administer contemporary methodologies and assessments by the time PEP is to be rolled out. While there is some truth to the latter, the Ministry of Education, Youth &amp; Information has taken the position that as a nation we cannot delay preparing our young scholars for the inevitable and fast paced changes of the world at large. The risk of being left behind and becoming irrelevant is a reality and is far greater than making the bold move to make adjustments on a phased basis and to implement these by 2019. The ministry has been making efforts through town hall meetings and teacher training sessions, to sensitize stakeholders of the changes and to help allay concerns. &nbsp;Admittedly, with changes there will be a period of “teething pains”.</p><p><strong>WHY PEP?</strong></p><p>PEP was designed to serve as a modern assessment tool to support the new National Standards Curriculum for Grade 1-13 that, according to MOEYI is “aimed at improving the general academic performance and places direct emphasis on 21st century methodologies. These include project-based and problem solving learning, which will allow students more hands-on experiences that are similar to real-world situations, making the learning experience less abstract and more concrete”. Developing what is known as 21st century skills i.e. critical thinking, communication, creativity and collaboration skills, and also NSC content understanding will better prepare our students for a fast evolving world. To accommodate the revised curriculum outcomes, PEP places increased emphasis on assessing the student’s demonstration of these skills. In contrast, GSAT is focused primarily on content for secondary school placement. The approach has to change in order to instill competencies relevant for today and tomorrow and to prepare students for the future. It will take time to move to the ideal but PEP is a move in the right direction.</p><p>PEP will focus on the students’ demonstration of skills over a longer period of time (Grade 4-6) ultimately developing a profile of where each student is academically for grade 7. This generated “profile” will begin the process of informing the child’s learning up to Grade 13. PEP is essentially a passport for future success that will guide the MOEYI in preparing grade 13 graduates to obtain an equivalent of an associate’s degree.</p><p>This however comes at a cost.</p><p>Educators will require more resources to effectively implement the changes to come. They must ensure that students preparing for PEP continue to grasp optimum content knowledge in Mathematics, Science, Language Arts and Social Studies using multi-disciplinary approaches outlined by the NSC.</p><p>A progressive education system is dynamic and can’t happen overnight. It is fluid and is ever changing and requires a willingness to channel funds towards new and creative ideas and providing support where needed. Here in Jamaica, we may be challenged with the economics of making the transition from content regurgitation to skill development, however it should not cause us to remain static or from moving in the right direction. There is no denying that there are challenges that lay ahead. The financial concerns weigh heavy especially as it relates to the delivery of the curriculum. Increased projects and problem solving based activities require increased funding in the classrooms and at home. This leaves the question of whether or not this new curriculum and exam is in fact supporting equitable education for students and families from all levels of society.</p><p><strong>Introducing a 21st century plan to a 20th century culture of learning</strong>.</p><p>Transitioning to a sustainable and effective education system with changing and evolving practices is one that has to occur with a level of fluidity by all stakeholders. It is for this reason the exam is being implemented in phases – to begin the development of learning profiles for our students while enhancing the development of the assessment tool over time.</p><p>With fluidity comes a necessary investment in change and mindset management. As parents we have to take the bull by the horns and focus on how we can transition our children in spite of an imperfect system. Preparing children for fresh approaches to learning and citizenship is a team effort and parents must begin to focus on the end goal rather than the exam itself. By reinforcing the importance of new skills through age appropriate activities at home you can help your child adapt to the renewed expectations for their learning.</p><p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; COMMUNICATION</p><p>Apart from the obvious in regards to homework assistance, discuss current and local events and news with your child to get them engaged with what they may be learning in subjects, for instance, social studies. Have them share how the specific topic makes them feel and how they propose to solve the problem.</p><p>Engage your child with open-ended questions with every subject area.</p><p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GET HANDS ON WITH AT-HOME AND LOCAL ACTIVITES</p><p> </p><p>Travel the island. Expose your children to various Jamaican sub-cultures and communities. Have frank discussions about how people live; compare to other cultures and languages.</p><p> </p><p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MODEL BEHAVIORS</p><p>Be a role model and mentor to your children; make working with others an open mindset priority.</p><p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; GET INVOVLED AT SCHOOL</p><p>Join the PTA or volunteer at afternoon activities.</p><p> </p><p>·&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; MAKE CONNECTIONS TO AFTERSCHOOL ACTIVITES</p><p> </p><p>Select extra-curricular and out-of-school activities that reinforce problem solving, collaboration, communication and creativity skills.</p><p>Don’t get me wrong – there is no hard and fast solution to easing anyone’s concerns regarding an evolving education system – we must however begin to see our individual and corporate roles in Jamaica’s journey to becoming a 21st century country of productive citizens despite many of the 20th century structures that still shackle us today.</p></div></div></div></div></div></div>
        
      
    </div>

    <footer class="entry-footer clear">
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="5accf0d30e2e72f4e5102917" data-like-count="1">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1523380464420-OOZSG786UGXOAKARRYRH" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/5accf0d30e2e72f4e5102917/1523380643539/Screen+Shot+2018-04-10+at+12.14.02+PM.png" data-record-type="1" data-full-url="/blog-1/peptalk" data-title="Let's have a PEP Talk!"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-10" id="article-59fcd274c8302544ac6637c8" data-item-id="59fcd274c8302544ac6637c8">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2017-08-25" pubdate=""><a href="blog-1/postgsatdisorder2.html" class="entry-dateline-link">August 25, 2017</a></time>
          <time class="dt-updated updated" datetime="2017-11-05"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="columns/co_107874.html?profile=1096" class="entry-title-passthrough" target="_blank">Combating Pre-GSAT Disorder —Part 2</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2017-08-25" pubdate=""><a href="blog-1/postgsatdisorder2.html" class="entry-dateline-link">August 25, 2017</a></time>
          <time class="dt-updated updated" datetime="2017-11-05"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/postgsatdisorder2.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59fcd274c8302544ac6637c8/1509901327728/Screen+Shot+2017-11-05+at+12.01.35+PM.png" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59fcd274c8302544ac6637c8/1509901327728/Screen+Shot+2017-11-05+at+12.01.35+PM.png" data-image-dimensions="1114x1254" data-image-focal-point="0.5,0.5" alt="Combating Pre-GSAT Disorder —Part 2"></a>
        </div>
        
        <div class="p-summary"><p><strong>As</strong>&nbsp;<strong>the last set of students prepare to sit the Grade Six Achievement Test (GSAT) in 2018, parents must acknowledge and guard against GSAT Disorder — consciously or subconsciously measuring their child's value based on a school placement.</strong></p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/postgsatdisorder2.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="columns/co_107874.html?profile=1096" target="_blank">http://www.jamaicaobserver.com/columns/co_107874?profile=1096</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="59fcd274c8302544ac6637c8" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1509901312280-0NWTEZ5TYQF23Q1KNJ3D" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59fcd274c8302544ac6637c8/1509901327728/Screen+Shot+2017-11-05+at+12.01.35+PM.png" data-record-type="1" data-full-url="/blog-1/postgsatdisorder2" data-title="Combating Pre-GSAT Disorder —Part 2"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-11" id="article-59fcd4b8085229bbf4ad91c3" data-item-id="59fcd4b8085229bbf4ad91c3">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2017-08-17" pubdate=""><a href="blog-1/2017/11/3/combating-pre-gsat-disorder-part-1.html" class="entry-dateline-link">August 17, 2017</a></time>
          <time class="dt-updated updated" datetime="2017-11-03"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="blog-1/2017/11/3/combating-pre-gsat-disorder-part-1.html" class="u-url" rel="bookmark">Combating Pre-GSAT Disorder - Part 1</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2017-08-17" pubdate=""><a href="blog-1/2017/11/3/combating-pre-gsat-disorder-part-1.html" class="entry-dateline-link">August 17, 2017</a></time>
          <time class="dt-updated updated" datetime="2017-11-03"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2017/11/3/combating-pre-gsat-disorder-part-1.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59fcd4b8085229bbf4ad91c3/1509743155775/Screen+Shot+2017-11-03+at+3.42.16+PM.png" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59fcd4b8085229bbf4ad91c3/1509743155775/Screen+Shot+2017-11-03+at+3.42.16+PM.png" data-image-dimensions="944x1252" data-image-focal-point="0.5,0.5" alt="Combating Pre-GSAT Disorder - Part 1"></a>
        </div>
        
        <div class="p-summary"><p><strong>Grade Six Achievement Test (GSAT) Disorder is a combination of physiological over-arousal, tension and somatic symptoms, along with worry, dread, and fear of failure.</strong></p><p><strong>And sometimes that all leads to catastrophising — children predicting a negative outcome and parents jumping to the conclusion that if there is a negative outcome, it would be a catastrophe.</strong></p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2017/11/3/combating-pre-gsat-disorder-part-1.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="59fcd4b8085229bbf4ad91c3" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1509741843000-R3E2DJ94TLL88IEKATK8" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59fcd4b8085229bbf4ad91c3/1509743155775/Screen+Shot+2017-11-03+at+3.42.16+PM.png" data-record-type="1" data-full-url="/blog-1/2017/11/3/combating-pre-gsat-disorder-part-1" data-title="Combating Pre-GSAT Disorder - Part 1"></span>
      </div>
    </footer>

    

  </article>
  
  <article class="entry h-entry hentry author-brittany-singh post-type-text article-index-12" id="article-59ff42d453450a448c87f065" data-item-id="59ff42d453450a448c87f065">

    <header class="entry-header">
      <div class="meta-above-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2017-07-05" pubdate=""><a href="blog-1/2017/11/5/the-miseducation-of-the-modern-child.html" class="entry-dateline-link">July 5, 2017</a></time>
          <time class="dt-updated updated" datetime="2017-11-05"></time>
        </div>
        
      </div>
      <h1 data-content-field="title" class="entry-title p-name">
      
        <a href="colmns/the-miseducation-of-the-modern-child_100542.html?profile=1444" class="entry-title-passthrough" target="_blank">The Miseducation of the Modern Child</a>
      
      </h1>
      <div class="meta-below-title">
        
        <div class="entry-byline">
          <span class="entry-author"><a href="blog-1-1.html?author=547e03a8e4b04768d9504a84" class="p-author author entry-byline-link" rel="author">Brittany Singh</a></span>
        </div>
        
        <div class="entry-dateline">
          <time class="dt-published published entry-date" datetime="2017-07-05" pubdate=""><a href="blog-1/2017/11/5/the-miseducation-of-the-modern-child.html" class="entry-dateline-link">July 5, 2017</a></time>
          <time class="dt-updated updated" datetime="2017-11-05"></time>
        </div>
        
      </div>
    </header>

    <div class="entry-content">
      
        
        <div class="excerpt-thumb">
          <a href="blog-1/2017/11/5/the-miseducation-of-the-modern-child.html" class="excerpt-image content-fill"><img data-src="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59ff42d453450a448c87f065/1509901261578/Screen+Shot+2017-11-05+at+12.00.30+PM.png" data-image="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59ff42d453450a448c87f065/1509901261578/Screen+Shot+2017-11-05+at+12.00.30+PM.png" data-image-dimensions="1130x1122" data-image-focal-point="0.5,0.5" alt="The Miseducation of the Modern Child"></a>
        </div>
        
        <div class="p-summary"><p><strong>I am not yet a mother to my own children, but I have big plans for who they will be. I envision children sure of who and whose they are; walking in purpose; contributing to the thriving development of The Kingdom and this nation. My children will be influencers; my children will be difference makers.</strong>As catalyst for the growth trajectory of a child, I can only imagine the grave concerns of parents who are being bombarded with talks of the fourth industrial revolution and the impact the digital age will have on their children's future jobs and livelihoods. The future, for which, the parents are expected to adequately equip their children.</p></div>
        <p class="entry-more-link"><a data-read-more="Read More" href="blog-1/2017/11/5/the-miseducation-of-the-modern-child.html"></a></p>
      
    </div>

    <footer class="entry-footer clear">
      
      <p class="entry-source">
        Source: <a href="colmns/the-miseducation-of-the-modern-child_100542.html?profile=1444" target="_blank">http://www.jamaicaobserver.com/colmns/the-miseducation-of-the-modern-child_100542?profile=1444</a>
      </p>
      
      
      <div class="entry-actions">
        
  <span class="sqs-simple-like" data-item-id="59ff42d453450a448c87f065" data-like-count="0">
    <span class="like-icon"></span>
    <span class="like-count"></span>
  </span>

<span class="squarespace-social-buttons inline-style" data-system-data-id="1509901254117-I2FTYZNEGSNXK3KPC9A3" data-asset-url="https://static1.squarespace.com/static/59ee37603e2d094d95bb5090/59fccec7e31d19709807cb14/59ff42d453450a448c87f065/1509901261578/Screen+Shot+2017-11-05+at+12.00.30+PM.png" data-record-type="1" data-full-url="/blog-1/2017/11/5/the-miseducation-of-the-modern-child" data-title="The Miseducation of the Modern Child"></span>
      </div>
    </footer>

    

  </article>
  

  

</div>
        </div><!--
        --><aside id="rightSidebar" role="complementary">
          <div class="sqs-layout sqs-grid-12 columns-12 open-block-field empty" data-layout-label="Blog Sidebar Content" data-type="block-field" id="blogBlocks-59fccec7e31d19709807cb14"><div class="row sqs-row"><div class="col sqs-col-12 span-12"></div></div></div>
        </aside>
        
        
      </main>

      <div id="preFooter">
        <div class="pre-footer-inner">
          <div class="sqs-layout sqs-grid-12 columns-12" data-layout-label="Pre-Footer Content" data-type="block-field" data-updated-on="1536462198399" id="preFooterBlocks"><div class="row sqs-row"><div class="col sqs-col-12 span-12"><div class="row sqs-row"><div class="col sqs-col-8 span-8"><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1410979096848_3228"><div class="sqs-block-content"><h1>SIGN UP FOR THE SPARK LIST</h1></div></div></div><div class="col sqs-col-4 span-4"><div class="sqs-block button-block sqs-block-button" data-block-type="53" id="block-yui_3_17_2_1_1410979096848_6610"><div class="sqs-block-content">

<div class="sqs-block-button-container--right" data-animation-role="button" data-alignment="right" data-button-size="small">
	<a href="to/LjYApq.html" class="sqs-block-button-element--small sqs-block-button-element">START THE JOURNEY</a>
</div>
</div></div></div></div></div></div></div>
        </div>
      </div>

      <footer id="footer" role="contentinfo">
        <div class="footer-inner">
          <div class="nav-wrapper back-to-top-nav"><nav><div class="back-to-top"><a href="#header">Back to Top</a></div></nav></div>
          


          <div id="siteInfo"><span class="site-address">Spark Education</span><span rel="tel" class="site-phone">8765767756</span><a href="mailto:brittany@spark-education.com" class="site-email"><span>brittany@spark-education.com</span></a></div>
          <div class="sqs-layout sqs-grid-12 columns-12" data-layout-label="Footer Content" data-type="block-field" data-updated-on="1511887400200" id="footerBlocks"><div class="row sqs-row"><div class="col sqs-col-12 span-12"><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-713fe491a2c303b33937"><div class="sqs-block-content"><p class="text-align-center">Powered by <a href="http://spark-education.com">SPARK</a></p></div></div><div class="sqs-block socialaccountlinks-v2-block sqs-block-socialaccountlinks-v2" data-block-type="54" id="block-yui_3_17_2_8_1511886694263_28691"><div class="sqs-block-content">



<div class="sqs-svg-icon--outer social-icon-alignment-center social-icons-color-white social-icons-size-large social-icons-style-regular ">
  <nav class="sqs-svg-icon--list">
    <a href="sparkeducationja/index-1.htm" target="_blank" class="sqs-svg-icon--wrapper instagram">
      <div>
        <svg class="sqs-svg-icon--social" viewbox="0 0 64 64">
          <use class="sqs-use--icon" xlink:href="#instagram-icon"></use>
          <use class="sqs-use--mask" xlink:href="#instagram-mask"></use>
        </svg>
      </div>
    </a><a href="mailto:brittany@spark-education.com" target="_blank" class="sqs-svg-icon--wrapper email">
      <div>
        <svg class="sqs-svg-icon--social" viewbox="0 0 64 64">
          <use class="sqs-use--icon" xlink:href="#email-icon"></use>
          <use class="sqs-use--mask" xlink:href="#email-mask"></use>
        </svg>
      </div>
    </a>
  </nav>
</div>
</div></div></div></div></div>
        </div>
      </footer>

    </div>

    <script src="static/ta/52a74d9ae4b0253945d2aee9/1038/scripts/site-bundle.js" type="text/javascript"></script>
    <script type="text/javascript" data-sqs-type="imageloader-bootstrapper">(function() {if(window.ImageLoader) { window.ImageLoader.bootstrap({}, document); }})();</script><script>Squarespace.afterBodyLoad(Y);</script><svg xmlns="http://www.w3.org/2000/svg" version="1.1" style="display:none" data-usage="social-icons-svg"><symbol id="instagram-icon" viewbox="0 0 64 64"><path d="M46.91,25.816c-0.073-1.597-0.326-2.687-0.697-3.641c-0.383-0.986-0.896-1.823-1.73-2.657c-0.834-0.834-1.67-1.347-2.657-1.73c-0.954-0.371-2.045-0.624-3.641-0.697C36.585,17.017,36.074,17,32,17s-4.585,0.017-6.184,0.09c-1.597,0.073-2.687,0.326-3.641,0.697c-0.986,0.383-1.823,0.896-2.657,1.73c-0.834,0.834-1.347,1.67-1.73,2.657c-0.371,0.954-0.624,2.045-0.697,3.641C17.017,27.415,17,27.926,17,32c0,4.074,0.017,4.585,0.09,6.184c0.073,1.597,0.326,2.687,0.697,3.641c0.383,0.986,0.896,1.823,1.73,2.657c0.834,0.834,1.67,1.347,2.657,1.73c0.954,0.371,2.045,0.624,3.641,0.697C27.415,46.983,27.926,47,32,47s4.585-0.017,6.184-0.09c1.597-0.073,2.687-0.326,3.641-0.697c0.986-0.383,1.823-0.896,2.657-1.73c0.834-0.834,1.347-1.67,1.73-2.657c0.371-0.954,0.624-2.045,0.697-3.641C46.983,36.585,47,36.074,47,32S46.983,27.415,46.91,25.816z M44.21,38.061c-0.067,1.462-0.311,2.257-0.516,2.785c-0.272,0.7-0.597,1.2-1.122,1.725c-0.525,0.525-1.025,0.85-1.725,1.122c-0.529,0.205-1.323,0.45-2.785,0.516c-1.581,0.072-2.056,0.087-6.061,0.087s-4.48-0.015-6.061-0.087c-1.462-0.067-2.257-0.311-2.785-0.516c-0.7-0.272-1.2-0.597-1.725-1.122c-0.525-0.525-0.85-1.025-1.122-1.725c-0.205-0.529-0.45-1.323-0.516-2.785c-0.072-1.582-0.087-2.056-0.087-6.061s0.015-4.48,0.087-6.061c0.067-1.462,0.311-2.257,0.516-2.785c0.272-0.7,0.597-1.2,1.122-1.725c0.525-0.525,1.025-0.85,1.725-1.122c0.529-0.205,1.323-0.45,2.785-0.516c1.582-0.072,2.056-0.087,6.061-0.087s4.48,0.015,6.061,0.087c1.462,0.067,2.257,0.311,2.785,0.516c0.7,0.272,1.2,0.597,1.725,1.122c0.525,0.525,0.85,1.025,1.122,1.725c0.205,0.529,0.45,1.323,0.516,2.785c0.072,1.582,0.087,2.056,0.087,6.061S44.282,36.48,44.21,38.061z M32,24.297c-4.254,0-7.703,3.449-7.703,7.703c0,4.254,3.449,7.703,7.703,7.703c4.254,0,7.703-3.449,7.703-7.703C39.703,27.746,36.254,24.297,32,24.297z M32,37c-2.761,0-5-2.239-5-5c0-2.761,2.239-5,5-5s5,2.239,5,5C37,34.761,34.761,37,32,37z M40.007,22.193c-0.994,0-1.8,0.806-1.8,1.8c0,0.994,0.806,1.8,1.8,1.8c0.994,0,1.8-0.806,1.8-1.8C41.807,22.999,41.001,22.193,40.007,22.193z"></path></symbol><symbol id="instagram-mask" viewbox="0 0 64 64"><path d="M43.693,23.153c-0.272-0.7-0.597-1.2-1.122-1.725c-0.525-0.525-1.025-0.85-1.725-1.122c-0.529-0.205-1.323-0.45-2.785-0.517c-1.582-0.072-2.056-0.087-6.061-0.087s-4.48,0.015-6.061,0.087c-1.462,0.067-2.257,0.311-2.785,0.517c-0.7,0.272-1.2,0.597-1.725,1.122c-0.525,0.525-0.85,1.025-1.122,1.725c-0.205,0.529-0.45,1.323-0.516,2.785c-0.072,1.582-0.087,2.056-0.087,6.061s0.015,4.48,0.087,6.061c0.067,1.462,0.311,2.257,0.516,2.785c0.272,0.7,0.597,1.2,1.122,1.725s1.025,0.85,1.725,1.122c0.529,0.205,1.323,0.45,2.785,0.516c1.581,0.072,2.056,0.087,6.061,0.087s4.48-0.015,6.061-0.087c1.462-0.067,2.257-0.311,2.785-0.516c0.7-0.272,1.2-0.597,1.725-1.122s0.85-1.025,1.122-1.725c0.205-0.529,0.45-1.323,0.516-2.785c0.072-1.582,0.087-2.056,0.087-6.061s-0.015-4.48-0.087-6.061C44.143,24.476,43.899,23.682,43.693,23.153z M32,39.703c-4.254,0-7.703-3.449-7.703-7.703s3.449-7.703,7.703-7.703s7.703,3.449,7.703,7.703S36.254,39.703,32,39.703z M40.007,25.793c-0.994,0-1.8-0.806-1.8-1.8c0-0.994,0.806-1.8,1.8-1.8c0.994,0,1.8,0.806,1.8,1.8C41.807,24.987,41.001,25.793,40.007,25.793z M0,0v64h64V0H0z M46.91,38.184c-0.073,1.597-0.326,2.687-0.697,3.641c-0.383,0.986-0.896,1.823-1.73,2.657c-0.834,0.834-1.67,1.347-2.657,1.73c-0.954,0.371-2.044,0.624-3.641,0.697C36.585,46.983,36.074,47,32,47s-4.585-0.017-6.184-0.09c-1.597-0.073-2.687-0.326-3.641-0.697c-0.986-0.383-1.823-0.896-2.657-1.73c-0.834-0.834-1.347-1.67-1.73-2.657c-0.371-0.954-0.624-2.044-0.697-3.641C17.017,36.585,17,36.074,17,32c0-4.074,0.017-4.585,0.09-6.185c0.073-1.597,0.326-2.687,0.697-3.641c0.383-0.986,0.896-1.823,1.73-2.657c0.834-0.834,1.67-1.347,2.657-1.73c0.954-0.371,2.045-0.624,3.641-0.697C27.415,17.017,27.926,17,32,17s4.585,0.017,6.184,0.09c1.597,0.073,2.687,0.326,3.641,0.697c0.986,0.383,1.823,0.896,2.657,1.73c0.834,0.834,1.347,1.67,1.73,2.657c0.371,0.954,0.624,2.044,0.697,3.641C46.983,27.415,47,27.926,47,32C47,36.074,46.983,36.585,46.91,38.184z M32,27c-2.761,0-5,2.239-5,5s2.239,5,5,5s5-2.239,5-5S34.761,27,32,27z"></path></symbol><symbol id="email-icon" viewbox="0 0 64 64"><path d="M17,22v20h30V22H17z M41.1,25L32,32.1L22.9,25H41.1z M20,39V26.6l12,9.3l12-9.3V39H20z"></path></symbol><symbol id="email-mask" viewbox="0 0 64 64"><path d="M41.1,25H22.9l9.1,7.1L41.1,25z M44,26.6l-12,9.3l-12-9.3V39h24V26.6z M0,0v64h64V0H0z M47,42H17V22h30V42z"></path></symbol></svg>

  </body>
<!-- Copied from https://www.spark-education.com/blog-1 by Cyotek WebCopy 1.8.0.652, Monday, May 25, 2020, 5:09:37 PM -->
</html>
